#header {
    z-index: 9999;
}
#footer-include{
    background-color: #dd977b !important;
    padding-top: 1.5em;
}


@media only screen and (min-width: 769px){
    .home main .post-entry-22523 > .entry-content-wrapper {
        margin: -43px -30px;
        width: calc(100% + 60px);
    }
    /* .home main{
        padding-bottom: 0 !important;
    } */
}
@media only screen and (max-width: 768px){
    .home main .post-entry-22523 > .entry-content-wrapper {
        margin: -15px;
        width: calc(100% + 30px);
    }
    /* .responsive #top.home #wrap_all main .flex_column{
        padding: 0 !important;
    }
    .responsive #top.home #wrap_all main .flex_column{
        margin: 0 !important;
    } */

}
body,
.main_color .woocommerce-tabs .tabs a, .main_color .product_meta, .main_color .quantity input.qty, .main_color .cart_dropdown .dropdown_widget, .main_color .avia_select_fake_val, .main_color address, .main_color .product>a .main_color .product_excerpt, .main_color .term_description, #top .main_color .price .from, #top #wrap_all .main_color del, .main_color .dynamic-title .dynamic-heading, .main_color .dynamic-title a, .main_color .entry-summary .woocommerce-product-rating .woocommerce-review-link, .main_color .chosen-container-single .chosen-single span, #top .main_color .select2-container .select2-choice, .main_color .woocommerce-MyAccount-navigation-link.is-active a {
    color: #000000;
} 

.av_minimal_header #header_main, .av_minimal_header #header_meta,
.responsive.html_mobile_menu_tablet #top #header_main>.container .main_menu .av-main-nav>li>a, .responsive.html_mobile_menu_tablet #top #wrap_all .av-logo-container {
    /* height: 106px;
    line-height: 106px;
    min-height: 106px; */
    height: 96px;
    line-height: 96px;
    min-height: 96px;
}

.responsive.html_mobile_menu_tablet #top #header_main>.container .main_menu .av-main-nav>li>a, .responsive.html_mobile_menu_tablet #top #wrap_all .av-logo-container {
    width: 97%;
    margin-left: 5px;
}
.main_color address {
    padding: 0 1em;
}
body:not(.page-template-template-4plus) .main_menu {
    right: -26px;
    top: 25px;
}
#top.home .fullsize h3.av-special-heading-tag {
    margin: 0;
}
#top.home #dotdotdot-slider .content {
    padding: 0;
}

div .logo {
    left: 1.5%;
}
.home div .logo {
    left: 3%;
}
.logo img {
    max-height: 99%;
}
/********** SETTTING LAYOUT 2020 ********/
#projects.grid .ontop,
#projects div.behindimg {
    display: none !important;
}
#projects div.infront * {
    color: #dd977b;
}
#projects.grid .caption.below>p {
    line-height: 1em !important;
}
#projects.grid .caption.below>p>a {
    font-size: 110%;
    letter-spacing: -0.02em;
}
#projects.grid .caption.below > p > a {
    color: black !important;
}
#projects div.infront {
    bottom: initial;
    background-color: transparent;
    position: relative;
    display: block;
    margin: 4px 0 0 -15px;
    padding: 0;
}
#projects.grid .caption.below {
    display: block;
    position: relative;
    top: initial;
    left: initial;
    margin: 3px 0 3px -6px;
    margin: 6px 0 6px -6px;
    float: left;
}
#projects .mg-thumbs .thumbs-animate {
    position: relative;
    height: auto;
    overflow: visible;
}
.programmgrid{
  margin-top: 1.5em;
  overflow: hidden;
}
.page-template-template-programm-archiv #projects .mg-thumbs .thumbs-animate .img,
#projects.relatedfilms .mg-thumbs .thumbs-animate .img {
  background: #f7f7f7;
  height: 0;
  overflow: hidden;
  /* padding-top: calc(591.44 / 1127.34 * 100%); */
  padding-top: calc(591.44/1048.34*100%);
  position: relative;
}
.page-template-template-programm-archiv #projects .mg-thumbs .thumbs-animate a,
#projects.relatedfilms .mg-thumbs .thumbs-animate a {
  position: absolute;
} 
#projects.relatedfilms .mg-thumbs .thumbs-animate .thumbswrap > a {
  position: absolute;
} 
#projects.relatedfilms .mg-thumbs .thumbs-animate .infront > a {
  position: relative;
} 
.page-template-template-programm-archiv #projects.grid .caption.below,
#projects.grid.relatedfilms .caption.below {
    margin: 22px 0 6px -6px;
}
.page-template-template-programm-archiv #projects div.infront
#projects.relatedfilms div.infront {
    margin: 11px 0 0 -15px;
}

#projects div.infront *, .bsingle .event-detail div.infront *, .mfp-wrap .bsingle div.infront *, .mg-thumbs.owl-carousel>div .infront *, #projects div.ontop *, .bsingle .event-detail div.ontop *, .mfp-wrap .bsingle div.ontop * {
    font-size: 110% !important;
    font-size: 16px !important;
    color: #dd977b !important;
    
}
.mfp-ready .mfp-figure {
    opacity: 1!important;
}
#projects.relatedfilms div.infront * {
    color: #fff !important;   
}
#projects.relatedfilms .mg-thumbs .thumbswrap,
#projects.relatedfilms .mg-thumbs .thumbs-animate a {
    background-color: #dd977b;
}
#projects.relatedfilms div.infront h6:before {
    background-color: #fff;
}
.mg-thumbs.owl-carousel>div .infront {
    top: 14px;
    left: 0px;
}
.mg-thumbs.owl-carousel>div .infront *, 
.mg-thumbs.owl-carousel>div .infront a {
    color: white !important;
}
.mg-thumbs.owl-carousel>div .behindimg .title a {
    padding: 0;
}
.mg-thumbs.owl-carousel>div .behindimg .title {
    top: 40px;
    left: 0;
    padding: 0 20px;
    position: absolute;
}

.mg-thumbs ul li, .mg-thumbs ul .filme, .mg-thumbs ul.showall>div, .filmsearchlist .type-film {
    vertical-align: top !important;
    display: inline-block !important;
    position: relative !important;
    margin-top: 15px !important;
    margin-bottom: 0 !important;
    float: none;
}
.mg-thumbs.owl-carousel > div .thumbs-animate a,
#projects .mg-thumbs .thumbs-animate a {
  position: relative;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  display: block;
} 
#projects .mg-thumbs .thumbs-animate .thumbswrap > a {
    display: flex;
  } 
#projects .mg-thumbs .thumbs-animate .infront > a {
    display: block;
} 
.filmzeile .mg-thumbs ul li {
    margin-top: 2px !important;
}

.sdetail.filmtitle h4 {
    color: #dd977b !important;
}
/* .filmzeile .sdetail.filmtitle h4 {
    font-size: 21px;
    font-family: 'MetaPlusBlack';
}
body.arial .filmzeile {
    font-family: 'MetaPlusMedium';
    font-size: 96%;
}
.sdetail.film-info span {
    color: #000000;
} */
.bsingle .film-inner>.rightfloat {
    margin-top: 8px;
    padding-right: 1.5em;
}
body.arial .filmzeile {
    font-size: 93%;
} 
.sdetail.film-info span.field {
    font-weight: bold;
}
/* .sdetail.film-info span.field, */
/* .sdetail.film-info span.value { */
    /* font-size: 92%; */
/* } */
.sdetail.film-info .avia_textblock  span.value {
    margin: -2px 0 0 0;
    float: left;
}

#projects .cat-list {
    margin: 0 5px 15px;
}
#projects .filterlabel, #projects .cat-list .filter {
    margin: -1px;
    padding: 1px;
}
#projects .filter.sub-menu, .logofilter.sub-menu {
    width: 100%;
    border-bottom: 1px solid black;
    margin: 3em 0 0;
    padding-bottom: 0;
}
#projects .filter.sub-menu li, .logofilter.sub-menu li {
    margin: 0 5px 5px 0;
    
    display: inline-block;
    float: none;
}
#projects .filter.sub-menu.subfilter, .logofilter.sub-menu.subfilter {
    width: 100%;
    border-bottom: none;
    margin-top: 5px;
    
    display: none;
}
#projects .filter.sub-menu li a, .logofilter.sub-menu li a {
    background-color: transparent;
    color: inherit;
    font-weight: bold;
    border-radius: 0;
    margin: 0;
    font-size: 120%;
    padding-left: 0;
    padding-right: 22px;
}
#projects .filter.sub-menu.subfilter li a, .logofilter.sub-menu.subfilter li a {
    /* text-transform: lowercase; */
    letter-spacing: -0.05em;
    padding-right: 18px;
}
#projects .filter.sub-menu li.current a, #projects .filter.sub-menu li a:hover, .logofilter.sub-menu li.current a, .logofilter.sub-menu li a:hover {
    color: #dd977b;
    background-color: transparent;
}
.search-filter-results > .bsingle > .film_results_count {
  display: none;
  float: right;
  font-size: 93%;
}
.search-filter-results > .bsingle:nth-child(1) > .film_results_count:first-of-type {
  display: block;
}

.bsingle .filmzeile>.blist {
    border-top: 0;
    padding: 1em 0;
}
.bsingle .event-detail div.infront {
    left: -29px !important;
}

.mg-thumbs.owl-carousel>div .thumbs-animate {
    height: initial;
}
#top .all_colors .filtertext h3:after,
.filtertext h3:after{
  display: none;
 }

.owl-carousel .owl-stage {
    white-space: nowrap;
  overflow: hidden;
}

.bsingle .filmzeile .film-info.sdetail .sdetails {
    padding: 0 0 15px;
}
.bsingle .filmzeile .film-info.sdetail .eventlink{
    margin: 5px 0 0;
}
.bsingle .filmzeile .film-info.sdetail .tags{
    margin: 0;
}
.bsingle .filmzeile .film-info.sdetail .eventlink{
    padding: 10px 0;
    clear: both;
}
.bsingle .filmzeile .film-info.sdetail .tags a,
.bsingle .event-detail > .filter > .filterbuttons a{
    margin: 0 4px 5px 0;
    padding: 1px 12px;
    background-color: #dd977b;
    color: #fff !important;
    text-decoration: none;
    float: left;
    white-space: nowrap;
    border-radius: 16px;
    font-size: 13px;
    font-weight: 300;
}
.bsingle .filmzeile .film-info.sdetail .tags a:after{
    content: '\e827';
    font-family: 'entypo-fontello';
    margin: 0 -5px 0 2px;
    padding: 3px;
}
.bsingle .filmzeile .film-info.sdetail .eventlink a{
    /* font-size: 13px; */
    margin: 2px 0;
    float: left;
    display: flex;
    clear: both;
    letter-spacing: -0.01em;
}
.bsingle .filmzeile .film-info.sdetail .eventlink a span{
    color: #dd977b !important;
}
.bsingle .filmzeile .film-info.sdetail .eventlink a span.datum{
    margin-right: 16px;
}

.event-template-default.single-event .template-page.content{
    padding-top: 25px;
    padding-bottom: 25px;
}
#footer-include .template-page.content{
    padding-top: 5px;
    padding-bottom: 5px;
}
.event-template-default.single-event .filmzeile{
    margin-bottom: 2em;
    margin-top: 17px;
}
  
.bsingle .container.film-info-warp{
    background-color: #dd977b;
    margin: 0 0 17px 0;
    margin: 0;
    max-width: unset !important;
    width: 100% !important;
}
.bsingle .container.film-info-warp .sdetail.film-info {
    padding: 25px 5px;
    max-width: 100%;
    margin: auto;
}
.bsingle .container.film-info-warp .sdetail.film-info h5.field{
    margin: 0 10px 10px 0;
    float: left;
    clear: left;
}
.bsingle .container.film-info-warp .sdetail.film-info h5.field.filmgespraech,
.bsingle .container.film-info-warp .sdetail.film-info h5.field.bersetzung{
    margin-top: 15px;
}
.bsingle .container.film-info-warp .sdetail.film-info .value p{
    margin: 0 0 10px;
    float: left;
    clear: left;
}

@media only screen and (max-width: 767px){
  .bsingle .container.film-info-warp .sdetail.film-info {
      padding: 25px 0px;
      max-width: 94%;
  }
  .bsingle .container.film-info-warp {
    margin: 0 0 5px !important;
  }
}
.bsingle .container.film-info-warp .sdetail.film-info span.field,
.bsingle .container.film-info-warp .sdetail.film-info strong {
    color: #000000;
}
.bsingle .container.film-info-warp .sdetail.film-info a {
    color: #fff;
}
  
@media only screen and (min-width: 768px){
  .event-detail .event-header {
      position: relative;
      top: initial;
      padding: 20px 0;
  }
}

.avia_textblock > p:first-child{
  margin-top: 0;
}
#top.home .fullsize h3.av-special-heading-tag {
    margin: 0;
}
#instahead .av-special-heading-tag,
#fb-posts .av-special-heading-tag,
#top.home .fullsize #instahead h3.av-special-heading-tag,
#top.home .fullsize #fb-posts h3.av-special-heading-tag{
    color: #dd977b !important;
    padding: .4em 0 .25em;
}
#fb-posts .av-special-heading-tag{
    color: #fff !important;
}
#instahead .av-special-heading-tag:before,
#fb-posts .av-special-heading-tag:before{
    font-family: 'entypo-fontello';
  
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-weight: normal;
    speak: none;
    color: black;
}
#instahead .av-special-heading-tag:after,
#fb-posts .av-special-heading-tag:after{
    display: none !important;
}
#instahead .av-special-heading-tag:before{
    content: '';
}
#fb-posts .av-special-heading-tag:before{
    content: '';
}
/********** END SETTTING LAYOUT 2020 ********/




/***** woocommerce ******/
.main_color tr:nth-child(odd), .main_color .pricing-table>li:nth-child(odd), .main_color .pricing-extra {
    background: white;
}
.main_color tr:nth-child(even){
    color: black;
}
.form-row.address-field{
  display: none;
}
#top div form .form-row input.input-text,
#top div td.actions .coupon .input-text {
    font-size: 1rem;
    color: black;
}

div table.shop_table,
div table.shop_table tr,
div table.shop_table th,
div table.shop_table td {
    border: 0;
    font-size: 1rem;
}

#top.woocommerce-page .all_colors  h1{
  font-size: 160%;
  background-color: #dd977b;
  padding: 15px 36px;
  margin: 0 -26px;
  width: auto;
  color: white;
}
#top #main .shop_table.order_details {
    border: 0;
    background-color: transparent;
    padding: 0;
}
#top.woocommerce-page .all_colors  h1:after{
    display: none;
}
#top.woocommerce-page .all_colors  h4,
#top.woocommerce-page .all_colors  h2{
  margin-bottom: 20px !important;
}
#top.woocommerce-page .all_colors .cart_totals h2,
#top.woocommerce-page.woocommerce-order-received .all_colors h2,
#top.woocommerce-page .all_colors h3{
  font-size: 160%;
}
#top.woocommerce-checkout .all_colors h3#order_review_heading{
  margin-top: 3em;
}
.woocommerce-page section .woocommerce{
    max-width: 1200px;
    margin: -5em 0 1em; 
}
.woocommerce-notice{
  margin-bottom: 2em;
}
.cart_item .wc-gzd-product-name-left,
div table.shop_table td.product-thumbnail,
div table.shop_table th.product-thumbnail,
.dropdown_widget ul.cart_list li a img {
    display: none;
}
.cart_item .product-name a{
  /* pointer-events: none; */
  text-decoration: none;
  font-weight: bold;
}
.checkout .col2-set .col-1,
.checkout .col2-set .col-2 {
    width: 100%;
}
.cart-collaterals .cart_totals {
    float: right;
    width: 50%;
}
.cart-collaterals .cart_totals a.button.alt,
.woocommerce-page #main .button {
    color: white !important;
    background-color: #dd977b !important;
    /* width: 100%; */
    float: right;
    font-size: 100%;
    min-width: 250px;
    font-weight: bold;
    padding: 12px 17px;
}
#top .woocommerce-cart-form table.shop_table .actions .button {
    width: auto;
    white-space: nowrap;
}
.wc-gzd-product-name-right {
    color: #dd977b;
    font-weight: bold;
}
#top label span.woocommerce-gzd-legal-checkbox-text{
    font-size: 16px;
}
#order_review .legal {
    padding: 1em !important;
}
.woocommerce-variation-price > span{
  display: inline-block !important;
}
.ticket-overlay {
    opacity: 0.5 !important;
    cursor: default !important;
    display: none;
}
.tickets{
    /* float: right; */
    margin: 2em 1em;
    position: absolute;
    left: 50%;
    top: -350px;
    background-color: white;
    padding: 1em;
    margin-left: -345px;
    margin-top: -5%;
    z-index: 99999;
    display: none;
    width: 691px;
}

.tickets .av-hamburger {
    float: right;
    margin: -9px 0 1em;
    transform: scale(.7);
}


.tickets h3,
.tickets .stock{
    float: left;
    margin: 0;
    line-height: 30px;
}
.tickets .stock{
    margin-left: 8px;
    line-height: 33px;
}
.tickets .single-product{
  clear: both;
  float: left;
  border-bottom: 1px solid #e2e2e2;
}
.tickets .single-product.last{
  border-bottom: none;
}
.tickets .single-product > div,
.tickets .single-product > .single_add_to_cart_button{
  float: left;
  margin: 10px;
}
#top .tickets .single-product > .price,
#top .tickets .single-product > .woocommerce-loop-product__title{
    line-height: 36px;
    min-width: 160px;
}
#top .tickets .single-product > .price{
    font-size: 10px;
}
#top .tickets .single-product > .price span{
    font-size: initial;
    line-height: 36px;
}
.tickets .single-product > .single_add_to_cart_button{
  color: white;
  background-color: #dd977b;
  padding: 4px 15px;
}

div .main_color .button.single_add_to_cart_button,
.open_tickets_button,
.ticketinfo,
.tickets-list .gotocart,
.tickets .gotocart{
    color: white !important;
    background-color: #dd977b !important;
    padding: 4px 12px;
    display: block;
    clear: both;
    margin: 10px 10px 1em;
    text-align: center;
    font-weight: bold;
}
.open_tickets_button.deactivate {
    background-color: #acadaa !important;
    pointer-events: none;
}
#top .header_color .dropdown_widget .buttons,
#top .dropdown_widget .buttons .button{
    color: white !important;
    background-color: #dd977b !important;
    font-size: 14px;
}
.cart_dropdown .dropdown_widget .widget_shopping_cart_content p {
    font-size: 16px;
}
.open_tickets_button,
.ticketinfo{
    position: absolute;
    z-index: 998;
    top: -114px;
    left: 20px;
    /* width: 50%; */
    max-width: 400px;
    padding: 12px 34px;
    margin: 0 auto 3em;
    font-size: 130%;
}
.ticketinfo{
    z-index: 999;
    top: -69px;
    left: 55px;
    background-color: white !important;
    color: #dd977b !important;
    /* width: 50%; */
    max-width: 400px;
    padding: 2px 8px;
    margin: 0 auto 3em;
    font-size: 90%;
    /* transform: rotate(1deg); */
}

.tickets .gotocart{
    width: 50%;
    display: none;
    float: right;
}
.tickets-list .gotocart{
    width: auto;
    float: right;
    display: inline-block;
    clear: none;
}

.html_visible_cart.html_stretched.html_header_top.html_header_stretch .main_menu {
    -webkit-transition: right ease-in-out .8s;
    transition: right ease-in-out .8s;
    right: -26px !important;
}

.html_header_top.html_header_sticky #top.woocommerce-page #wrap_all #main {
    padding-top: 50px;
}
.plus_mini {
    right: 188px;
    right: 145px;
} 
.extra_scoial {
    right: 133px; /* cart active */    
    right: 80px; /* cart inactive */   
}
#top #menu-item-search {
    margin-right: 64px; /* cart active */    
    margin-right: 10px; /* cart inactive */    
}
.html_visible_cart .av-burger-menu-main {
    padding-right: 0 !important;
    right: 0 !important;
}
/* .cart_dropdown {
    display: none !important;
    
    right: 108px !important;
    top: 27px !important;
    position: absolute;
    border: none;
} */
.cart_dropdown {
    display: none !important;
    
    right: 80px !important;
    position: absolute;
    border: none;
    margin-top: -18px;
}

.cart_dropdown .cart_dropdown_link span{
    font-size: 24px;
}
html.av-burger-overlay-active #top .av-burger-overlay .social_bookmarks {
    z-index: 4;
    position: absolute !important;
    left: 43px;
    top: 35px;
    width: 50%;
    height: 40px;

    display: none !important;
}
html.av-burger-overlay-active #top .av-burger-overlay .social_bookmarks a{
    font-size: 24px;
    padding: 5px !important;
}
#top .price, div .stock {
    color: black;
}

#top div .tickets input.qty,
#top div .tickets .quantity input.plus, #top div .tickets .quantity input.minus {
    line-height: 32px;
    width: 34px;
    height: 34px;
}
#top div ul.product_list_widget li a {
    font-size: 14px;
    color: #dd977b;
    /* pointer-events: none; */
}
div .dropdown_widget .cart_list li span{
    font-size: 14px;
    float: right;
}
div .dropdown_widget .cart_list li span.woocommerce-Price-currencySymbol{
    float: left;
}
div .dropdown_widget .cart_list li span.amount{
    margin-left: 5px;
}
div .dropdown_widget .woocommerce-mini-cart__total.total{
    text-align: right;
}
div .dropdown_widget .woocommerce-mini-cart__total.total strong,
div .dropdown_widget .woocommerce-mini-cart__total.total span{
    color: black;
    font-size: 14px;
}
#top #payment div.form-row {
    padding: 0;
}
#top #payment div.form-row.form-row.place-order {
    padding: 0 2em 2em;
}

#top div ul.product_list_widget li a {
  
}
#top table.shop_table .actions .coupon .button {
    width: 200px;
}

#top .tickets .single-product>.price {
    width: 69px;
    min-width: initial;
}
#top .tickets .single-product>.woocommerce-loop-product__title {
    width: 223px;
    min-width: initial;
  line-height: 1.2em;
}

#top .single-product.products-list .variations_form {
    background-color: transparent;
    border-width: 0;
    border-bottom-width: 1px;
    margin-bottom: 1em;
    width: 848px;
}
.single-product.products-list table.variations{
  width: 30%;
  min-width: 260px;
  float: left;
    margin: -3px 7px 7px 0 !important;
}
.single-product.products-list .single_variation_wrap{
    margin: 10px;
    border: 0;
}
.single-product.products-list .woocommerce-variation-add-to-cart,
.single-product.products-list .woocommerce-variation.single_variation{
    float: left;
    clear: none;
    width: auto;
    display: block !important;
    min-width: 187px;
    height: 43px;
}
.single-product.products-list .woocommerce-variation.single_variation{
    float: right;
}
.single-product.products-list .woocommerce-variation-add-to-cart *,
.single-product.products-list .woocommerce-variation.single_variation *{
    float: left;
    clear: none;
    width: auto;
    padding: 0;
    margin: 0 3px;
}
.single-product.products-list table.variations select{
    margin: 0px !important;
}
#top .single-product.products-list  div .quantity input.plus, 
#top .single-product.products-list  div .quantity input.minus,
#top .single-product.products-list  div .quantity input.qty {
    height: 33px;
    width: 43px;
    line-height: 30px;
}
div .main_color .button.single_add_to_cart_button{
    border: 0;
    padding: 8px 26px;
    clear: none;
}

.avia_textblock label.info{  
    margin: -5em auto 1em;
    background-color: #e8e9e5;
}
/********** END woocommerce ********/


/********** START Nextgen gallery ********/
#npl_wrapper.npl-variant-white .galleria-info-title, #npl_wrapper.npl-variant-white .galleria-info-description {
    color: #777777;
    font-size: 110%;
    margin: 1em 0 1em;
    text-transform: none;
    text-align: center;
}
.ngg-slideshow.slick-slider {
    margin: 0 auto 0px !important;
    overflow: visible;
}
/* body.nextgen_pro_lightbox_open #npl_overlay {
    display: none !important;
} */
#npl_wrapper.npl_open_with_padding {
    -webkit-box-shadow: none !important;
    -moz-box-shadow: none !important;
    box-shadow: none  !important;
}
/* .galleria-theme-nextgen_pro_lightbox {
    background: rgba(124, 158, 33, 0.88) !important;
    background: rgba(55, 74, 4, 0.72) !important;
} 
.galleria-theme-nextgen_pro_slideshow.caption_overlay_bottom .galleria-info {
    background-color: #dd977b;
    padding-top: 5px;
    font-weight: bold;
}*/
.ngg-trigger-buttons .ngg-trigger {
    margin-left: 0.3em;
    cursor: pointer;
    position: absolute;
    left: 0;
    top: 0;
    z-index: 99;
    width: 100%;
    height: 100%;
    right: 0;
    bottom: 0;
}
.ngg-trigger-buttons .fa-share-square:before {
    display: none;
}


#fb-posts .avia-button.avia-size-large {
    padding: 15px 30px 13px;
    font-size: 100%;
    min-width: 139px;
    margin: -2em 0;
    width: 97%;
}

.imagedownload .innerimglink {
    position: absolute;
    right: 10px;
    top: 10px;
    padding: 1px 12px;
    background-color: #dd977b;
    color: #fff !important;
    text-decoration: none;
    /* float: left; */
    white-space: nowrap;
    border-radius: 16px;
    font-size: 13px;
    font-weight: 300;
}
.avia_desktop .imagedownload .av-masonry-entry:hover .av-masonry-image-container {
    -webkit-transform: none;
    transform: none;
}

/* EVENTS NAV */
.filmnav{
    width: 97px;
    height: 29px;
    position: absolute;
    right: 0;
    top: 13px;
}
.filmnav a{
    text-indent: -9999px;
    margin-right: 8px;
}
.filmnav a.disabled{
    pointer-events: none;
    cursor: pointer;
    opacity: 0.1;
}
.filmnav a:hover{
    opacity: 0.6;
}
.filmnav a,
.filmnav a:before{
  display: block;
  position: relative;
  float: left;
  
  height: 24px;
  width: 40px;       
}
.filmnav a:before{
  display: inline-flex;
  content: '';
  position: absolute;
  left: 0;
  top: 0;

  background-image: url('../img/Kikeriki_Pfeil_rechts.svg');
  background-size:   100% 100%; 
  
}
/* .filmnav a.filmnext:before{
  transform: rotate(180deg);
    margin: 2px;
} */
.filmnav a.filmprev:before{
  background-image: url('../img/Kikeriki_Pfeil_links.svg');
}



/* ARCHIVE NAV */
#top .av-special-heading.archive-header{
    color: #dd977b !important;
    display: block;
    margin: 0 auto -1em !important;
    width: 100%;
    max-width: 99%;
    padding: 0 21px;
}
#top .av-special-heading.archive-header *{
    margin-top: 0.5em;
}

#top .av-submenu-container.av-sticky-submenu {
    top: 106px !important;
    position: fixed !important;
}
.footer_color #menu-archiv-menue.av-subnav-menu {
    margin: 0 10px;
}
.footer_color #menu-archiv-menue.av-subnav-menu a {
    color: #ffffff;
}
.footer_color #menu-archiv-menue.av-subnav-menu > li > a {
    font-size: 130%;
}
.footer_color #menu-archiv-menue.av-subnav-menu ul > li > a{
    font-size: 130%;
}
.footer_color #menu-archiv-menue.av-subnav-menu ul li:hover > a,
.footer_color #menu-archiv-menue.av-subnav-menu ul li > a:hover {
    color: #719430;
}

.html_av-submenu-hidden .av-submenu-indicator {
    opacity: 1;
}
.html_av-submenu-hidden .av-submenu-indicator:before {
    content: "";
    font-family: entypo-fontello;
    font-size: 29px;
}
.html_av-overlay-side-classic #top #wrap_all .av-burger-overlay #av-burger-menu-ul li.av-width-submenu.av-show-submenu > a {
    border-bottom: 2px solid black;
}
.html_av-overlay-side-classic #top .av-burger-overlay li li .avia-bullet {
    background-color: transparent;
    opacity: 1;
}
.html_av-overlay-side-classic #top .av-burger-overlay li li .avia-bullet:before {
    content: '▷';
    opacity: 1;
    color: black;
    font-size: 14px;
    margin: -17px 0 0 0;
    float: left;
}

/* .cff_owl-wrapper,
.cff_owl-wrapper-outer{
  min-width: 1000px;
  width: 1000px;
  min-height: 1000px;
  height: 1000px;
}
.cff_owl-carousel .cff_owl-item {
    float: none;
    min-width: 33%;
} */
/********** END Nextgen gallery ********/


/********** START Search and Filter ********/
#top #main .filmsearchfilter.sidebar {
    padding: 0;
}
.searchandfilter ul li {
    width: 20%;
}
.searchandfilter ul li h4 {
    font-size: 110% !important;
    background-color: #719430 !important;
    margin: 0;
    color: white !important;
    padding: 9px;
    border: 1px solid white;
}
.searchandfilter ul li h4:after {
    display: none !important;
}
.searchandfilter ul li.sf-field-search,
.searchandfilter ul li.sf-field-search input {
    width: 100%;
}
.searchandfilter label {
    width: 100%;
    padding: 0 4px;
}
.sdetail.filmtitle h4 {
    margin: 0;
}
/* .main_color .pagination a {
    color: #ffffff !important;
    background-color: #719430 !important;
}
.main_color .pagination .current {
    color: #719430 !important;
    background-color: #ffffff !important;
} */

.one-half {
    clear: none !important;
    margin-top: 2em;
}

/********** END Search and Filter ********/


p.mailchimp-newsletter *{
  float: left;
}
p.mailchimp-newsletter label{
    margin: -7px 0 0 0;
}
#mailchimp-gdpr-fields{
	display: none !important;
}

@media only screen and (max-width: 1800px){
  .main_menu {
      right: -13px;
  }
}
@media only screen and (max-width: 1349px){
  .main_menu {
      right: 0px;
  }
  
  
  .av_minimal_header #header_main, .av_minimal_header #header_meta,
  .responsive.html_mobile_menu_tablet #top #header_main>.container .main_menu .av-main-nav>li>a, .responsive.html_mobile_menu_tablet #top #wrap_all .av-logo-container {
      height: 76px;
      line-height: 76px;
      min-height: 76px;
  }
  .html_header_top.html_header_sticky #top #wrap_all #main {
    padding-top: 76px !important;
  }
  .logo .dot_claim,
  body:not(.page-template-template-4plus) .main_menu,
  .main_menu {
    top: 14px !important;
  }

}

@media only screen and (max-width:1150px) {

  .av_minimal_header #header_main, .av_minimal_header #header_meta,
  .responsive.html_mobile_menu_tablet #top #header_main>.container .main_menu .av-main-nav>li>a, .responsive.html_mobile_menu_tablet #top #wrap_all .av-logo-container {
      height: 60px;
      line-height: 60px;
      min-height: 60px;
  }
  .html_header_top.html_header_sticky #top #wrap_all #main {
    padding-top: 60px !important;
  }
  .logo .dot_claim,
  body:not(.page-template-template-4plus) .main_menu,
  .main_menu {
    top: 10px;
  }
  .html_header_top.html_header_sticky #top.woocommerce-page #wrap_all #main {
    padding-top: 0px !important;
    margin-top: -50px;
	}
	
		
	.extra_scoial {
        right: 143px; /* cart active */    
        right: 78px; /* cart inactive */ 
	}
	#top #menu-item-search {
        margin-right: 74px;
	}
	.cart_dropdown {
		right: 90px !important;
        margin-top: -16px !important;
	}

}
@media only screen and (max-width: 990px){
  .html_header_top.html_header_sticky #top #wrap_all #main {
    padding-top: 0px !important;
  }
  .logo .dot_claim {
    display: none;
  }
  .responsive #top .av-main-nav .av-burger-menu-main {
    top: 18px;
    right: 13px;
  }
  
  .responsive #top.page-template-template-4plus .av-main-nav .av-burger-menu-main {
    top: 12px;
    right: 23px;
  }
  .responsive #top .av-main-nav .av-burger-menu-main {
      /* top: 75px; */
      top: 17px;
      right: 24px !important;
  }
}
@media only screen and (max-width: 989px) {
    .html_stretched.responsive.html_header_top #top #main {
      margin-top: 90px !important;
    }
  
    .html_stretched.responsive #top #wrap_all #header {
      position: fixed !important;
    }
  }
@media only screen and (max-width: 890px){
  .responsive #top .av-main-nav .av-burger-menu-main {
      /* top: 34px; */
		top: 16px;
  }
}
@media only screen and (max-width: 789px){

  /* .responsive #top .av-main-nav .av-burger-menu-main {
      top: 17px;
  } */
  
    .plus_mini {
        right: 92px;
    } 
	.extra_scoial {
        right: 130px; /* cart active */    
        right: 63px; /* cart inactive */ 
	}
  /* .cart_dropdown {
    right: 4px !important;
    top: 68px !important;
  } */
  .cart_dropdown {
    top: 34px !important;
    right: 80px !important;
    z-index: 9999 !important;
	}

    html.av-burger-overlay-active #top .av-burger-overlay .social_bookmarks {
        display: block !important;
    }

  .bsingle .event-detail div.infront {
    left: -9px !important;
  }
  .tickets {
    min-width: 90%;
    left: 5%;
    top: -229px;
    width: 90%;
    margin: 0em;
    position: absolute;
  }
  .tickets .gotocart {
    width: 95%;
  }
  
  
  .bsingle .filmzeile .film-info.sdetail {
    padding: 0;
  }
  /* .responsive.html_mobile_menu_tablet #top #header_main>.container .main_menu .av-main-nav>li>a, .responsive.html_mobile_menu_tablet #top #wrap_all .av-logo-container {
    height: 40px;
    line-height: 40px;
    min-height: 40px;
  } */
}
@media only screen and (max-width: 767px){
  .av_minimal_header #header_main, .av_minimal_header #header_meta, .responsive.html_mobile_menu_tablet #top #header_main>.container .main_menu .av-main-nav>li>a, .responsive.html_mobile_menu_tablet #top #wrap_all .av-logo-container {
      height: 95px;
      line-height: 95px;
      min-height: 95px;
  }
  .responsive #top #main .sidebar.filmsearchfilter{
    display: block;
  }
  .av_minimal_header #header_main, .av_minimal_header #header_meta, .responsive.html_mobile_menu_tablet #top #header_main>.container .main_menu .av-main-nav>li>a, .responsive.html_mobile_menu_tablet #top #wrap_all .av-logo-container {

    height: 60px;
    line-height: 60px;
    min-height: 60px;
  }
  
	/* EVENTS NAV */
	.filmnav{
		position: relative;
		right: unset;
		top: unset;
		margin: -13px 0 10px;
		float: left;
		clear: both;
		width: 100%;
	}

        
    #footer-include{
        padding-top: 0em;
        margin-bottom: -1em;
    }
}
@media only screen and (max-width: 475px){
  .plus_mini {
    right: 20px;
    top: 10px;
  }
  .tickets .single-product>.single_add_to_cart_button {
      width: 94%;
      text-align: center;
  }
  top .tickets .single-product>.woocommerce-loop-product__title {
      width: 95%;
      text-align: center;
      font-weight: bold;
  }
  .cart_dropdown {
    margin-top: -16px !important;
	}
}



/* 
@media only screen and (min-width: 991px) {
  #top #wrap_all #header #av-burger-menu-ul > li.desktop_hide{
    display: none;
  }
  
    .avia-menu.av_menu_icon_beside {
      padding-right: 0;
      margin-right: 0;
      border-right-width: 0;
  }
  .av-burger-menu-main {
    display: block;
    margin-left: 86px;
    margin-left: 140px;
  }
  .av-burger-menu-main .av-hamburger{
    display: none;
  }
  .av-burger-menu-main a:after{
    content: '';
    font-family: 'entypo-fontello';
	
    font-size: 43px;
    margin-right: 0;
    font-weight: 300;
    margin-top: 1px;
    display: block;
    transition: transform 0.5s;
  }
  .av-burger-menu-main.menu-item-avia-special a:after{
    margin-right: 20px;
  }
  .av-burger-overlay-active .av-burger-menu-main a:after{
    transform: rotate(45deg);
  }
} */